Next: BESSEL_YN, Previous: BESSEL_Y0, Up: Intrinsic Procedures

### 8.30 `BESSEL_Y1` — Bessel function of the second kind of order 1

Description:
  `BESSEL_Y1(X)` computes the Bessel function of the second kind of order 1 of X. This function is available under the name `BESY1` as a GNU extension.
Standard:
  Fortran 2008 and later
Class:
  Elemental function
Syntax:
  `RESULT = BESSEL_Y1(X)`
Arguments:

  X | The type shall be `REAL`, and it shall be scalar.

Return value:
  The return value is a scalar of type `REAL`. It has the same kind as X.
Example:

                program test_besy1
                  real(8) :: x = 1.0_8
                  x = bessel_y1(x)
                end program test_besy1

Specific names:

  Name | Argument | Return type | Standard
  `DBESY1(X)` | `REAL(8) X` | `REAL(8)` | GNU extension